<?php

namespace lib\Core;

abstract class Service
{
    private $_debug = false;
    protected function __construct() {} //
    final public function setDebug($debug)
    {
        $this->_debug = $debug;
    }
    final public function getDebug()
    {
        return $this->_debug;
    }
} //Class
